Rom Update - kann keinen google Account hinzufügen?

  • Antworten:10
  • OffenNicht stickyBentwortet
  • Forum-Beiträge: 10

16.06.2013 18:55:32 via Website

Hallo,

Ich habe ein Samsung Galaxy GT-19100G mit Android Version 4.2.2 und habe eine Neue Rom drauf geflasht: RootBox Version: RootBox-JB-i9100g-V4.0

Es ist mein erstes Update bei meiner Rom und es hat auch alles funktioniert, nur habe ich jetzt das Problem, dass ich uüber mein Handy keinen Google Account hinzufügen kann..



Kann mir vielleicht einer Helfen?
  • Forum-Beiträge: 10

16.06.2013 23:04:37 via Website

Wenn ich versuche die googleapp packages auch über "goo.im" drauf zu flashen kommt jedes mal die Meldung:
"'Einrichtungsassistent' wurde beendet." - und dann komm ich nicht mal mehr auf den Homescreen, sondern bekomm das nur wieder weg indem ich wieder Rom flashe... und das geht gott sei dank, da ich über die statusleiste noch auf die einstellungen komme, wo ich übrigens wieder kein Googlekonto hinzufügen kann..

— geändert am 16.06.2013 23:06:55

  • Forum-Beiträge: 10

16.06.2013 23:07:52 via Website

Die Aktuellste Rom (RootBox-JB-i9100g-V4.0.zip) geflasht und auch das Neuste gapps package (gapps-jb-20121011 -signed.zip)!

— geändert am 16.06.2013 23:09:21

  • Forum-Beiträge: 10

16.06.2013 23:12:40 via Website

Ich hatte vorher ne ältere Version von RootBox drauf, wo auch alles geklappt hat mit Google..
Nur jetzt, wo ich updaten wollte, mal nach langer Zeit, klappts nicht...
  • Forum-Beiträge: 10

16.06.2013 23:37:23 via Website

garnicht, man kann wann man will nach updates suchen und da das immer die neusten beta test versionen sind, kommt jede woche eh ein update raus...
  • Forum-Beiträge: 1.895

17.06.2013 00:15:03 via App

Hippieoma
Neuste gapps package (gapps-jb-20121011 -signed.zip)!
Das wären aber die GApps für 4.1! Hol dir welche für 4.2 (oben aus der Tabelle bei goo.im/gapps).
  • Forum-Beiträge: 10

17.06.2013 22:56:06 via Website

Danke! ich habe mir über den Pc auf goo.im die Google packages nochmal gedownloaded und diesmal mit einer andern Version hats geklappt! :lol: